@font-face {
    font-family: 'gothamM';
    src: url('../fonts/GothamMedium.otf');
}

@font-face {
    font-family: 'gothamB';
    src: url('../fonts/Gotham-Bold.otf');
}

@font-face {
    font-family: 'gothamL';
    src: url('../fonts/Gotham-Light.otf');
}

@font-face {
    font-family: 'gothamBook';
    src: url('../fonts/GOTHAMBOOK.TTF');
}

/* Votre Style */

ul {
}

li, [class*="grid"] > * {
    /* background: #FFF; */
}

header, footer {
    background: #ffffff;
}

main {
    background: #ffffff;
    margin: 0 auto;
    clear: both;
}

footer {
    margin:0 auto;
}

aside {
    background: #ffffff;
}

/* nav.nav {
    padding:20px 0;
}*/

div.burger {
    display: none;
    background-color: #ebf7f4;
    list-style: none;
}
div.burger div {
    width: 300px;
    padding: 1.5%;
    float: left;
}
div.burger.is-opened {
    display: inline-grid;
    z-index: 2;
    padding:40px;
}

.flt-left {
    float: left;
}
.home .master-slider-parent {
    margin-top: 0px !important;
}
/*****************************/
/* Standard screens */

.corderie_bloc_blanc_agenda .bloc_image{
    width: 90%;
    max-width: 100%;  
}

#white #wpostahs-slider-nav-1-t .slick-track{
    width: 370px !important; 
}

.main{
    max-width: 100%;
    margin-bottom: 20px;
    margin-top: 20px;
}

@media screen and (max-width:1024px){
	.main{
		padding: 0 30px;
	}
}

p{
    margin-bottom: 20px;
    margin-top: 20px;
}


html {
    overflow-x: hidden;
}

body {
    font-family: gothamBook, Arial, sans-serif;
    font-size: 16px;
    color: #5c6364;
}


a:hover {
    text-decoration: none;
}
.gothamB {
    font-family: gothamB, Arial, sans-serif;
}

.gothamM {
    font-family: gothamM, Arial, sans-serif;
}

.gothamL {
    font-family: gothamL, Arial, sans-serif;
}


.gothamBook {
    font-family: gothamBook, Arial, sans-serif;
}

.big-text {
    font-size: 20px;
}

.mb20 {
    margin-bottom:20px;
}

.mb30 {
    margin-bottom:30px;
}

.mb40 {
    margin-bottom:40px;
}

.mt60 {
    margin-top:60px;
}

.actualites {
    font-size:30px;
    font-family:gothamBook, Arial, sans-serif;
}

.soutiens {
    font-size: 16px;
    line-height:22px;
    font-style: normal;
}

.banner-head {
    background-color: #3fb498;
    height: 80px;
}

@media screen and (min-width:1025px) and (max-width:1365px){
	.banner-head {
    background-color: #3fb498;
    height: 162px;
}

.menu-main{
	width:65%;
}


}

.h40p {
    height:40px;
}

.inline-logos {
    display: inline-flex;
    position: absolute;
    top: 4%;
    right: 2%;
    line-height: 3.5rem;
    color: #FFF;
}

.inline-logos ul {
    padding-left: 5px;
}

.alert--success {
    background-color: #3fb498;
}

.inline-logos .pam.inbl.u-uppercase {
    background-color: transparent;
}

.inline-logos .inbl.picto img {
    width: auto;
    height: 25px;
}


.clearfix-s {
    padding: 1rem;
}

.tiny-visible {
    display: none;
}

.clearfix-m {
    padding: 1.5rem;
}

.clearfix, .clearfix-standard {
    padding: 3rem;
}

.clearfix-l {
    padding: 3.7rem;
}

.clearfix-xl {
    padding: 4.5rem;
}

.logo {
    width:250px;
    float: left;
    position: fixed;
    z-index: 99999;
}

.nature {
    color: #3fb498;
}

.terre {
    color:#df7d54;
}

.bg-terre {
    background-color: #df7d54;
}

.bg-bleu, .bg-ciel {
    background-color:#75c8d8;
}

.bg-nature-light {
    background-color:#ebf7f4;
}

.mer {
    color:#009ee3;
}

.bg-mer {
    background-color: #009ee3;
}

.white {
    color:white;
}

.bg-white {
    background-color: #FFF;
}


.fs-14 {
    font-size:14px;
}

.fs-20 {
    font-size:20px;
}

.fs-30 {
    font-size: 30px;
}

.lh13 {
 line-height: 13px;
}



.p5 {
    padding:5px;
}

.p10 {
    padding:10px;
}

.p15 {
    padding:15px;
}

.p20 {
    padding:20px;
}

.p25 {
    padding:5px;
}

.large-w75 {
    width: 75%;
}

.large-w65 {
    width: 65%;
}

.large-w45 {
    width: 45%;
}

.large-w35 {
    width: 35%;
}

.large-w15 {
    width:220px;
}

.rose {
    color: #e0397a;
}

.gris {
    color: #5c6364;
}

td.rose {
    font-size:14px;
}

.shadow {
    color: rgba(92, 99, 100, 0.6);
    font-size: 14px;
}

.bg-nature {
    background-color: #3fb498;
}

h1, h2, .h1, .h2 {
    font-family: gothamB, Arial, sans-serif;
    font-size: 30px;
    line-height:33.5px;
}

h3, .h3 {
    font-family: gothamBook, Arial, sans-serif;
    margin-bottom: 4rem;
    font-size:20px;
}

h3 strong {
    font-family: gothamM, Arial, sans-serif;
    font-weight: normal;
}

header .img-placeholder {
    background: linear-gradient(
            rgba(0, 0, 0, 0.55),
            rgba(0, 0, 0, 0.55)
    ),
    url("../img/intro_desktop.jpg") no-repeat;
    background-size: cover;
    height: 420px;
}

footer {
    background-color: #3fb498;
    height: auto;
}

footer * {
    background-color: unset;
    margin:0 auto;
    color: #ffffff;
}

footer img:not(.exclude) {
    width:auto;
    height:50px;
    background-color: #ffffff;
}

iframe {
    width: 100%;
}

ul.pam.txtcenter {

}

ul.pam.txtcenter li {
    background: #FFF;
    margin: 0px 2%;
    border: 1px solid #5c6364;
}

li {
    background: transparent;
}

li.picto {
    margin: 0 5px;
}

.lineh4rem {
    line-height: 4rem;
    font-size: 12px;
}

.maintenance-holder {
    margin: 0 auto;
    text-align: center;
    color: #FFF;
    padding: 100px 0;
    text-transform: uppercase;
}

.maintenance-holder p {
    font-family: gothamM, Arial, sans-serif;
}

.maintenance-holder div strong {
    font-family: gothamB, Arial, sans-serif;
    font-size: 42px;
}

.dark-pictos {
    padding:0;
}

.dark-pictos li img {
    width: auto;
    max-height: 40px;
}

.squared {
    color: #ffffff;
    background: #e0397a;
    position: relative;
    left: -5px;
    line-height: 20px;
}

#navigation {
    background: transparent;
    position: relative;
    top: -50px;
}

#navigation li:hover, .dark-pictos li, .inline-logos li{
    cursor: pointer;
}


tr:not(:first-child) {
    border-top: 1px solid  #bcbcbc;
}

td {
    padding: 10px 0;
}

#backToTop {
    background: url("../img/CTA_BACK.png") transparent no-repeat 50% 50%;
    height: 50px;
    width: 50px;
    background-size: 85%;
    position: fixed;
    right: 40px;
    bottom: 40px;
}

.hidden {
    display: none;
}

@media (min-width: 576px) {
    .tiny-visible {
        display: none;
    }
}

@media (max-width: 575px) {

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {

}

@media (min-width: 992px) {

}

/* medium screens */
/* ------------- */
@media (min-width: 768px) and (max-width: 991px) {

    header .img-placeholder {
        background: linear-gradient(
                rgba(0, 0, 0, 0.55),
                rgba(0, 0, 0, 0.55)
        ),url("../img/intro_tablette.jpg");
        height: 450px;
        background-size: cover;
    }

    .logo {
        width:190px !important;
    }

    .tiny-visible {
        display: none;
    }

    .lineh4rem {
        display: none;
    }
}

/* small screens */
/* ------------- */
@media (min-width: 576px) and (max-width: 767px) {

    header .img-placeholder {
        background: linear-gradient(
                rgba(0, 0, 0, 0.55),
                rgba(0, 0, 0, 0.55)
        ),url("../img/intro_tablette.jpg");
        height: 420px;
        background-position: 50% 50%;
        background-size: cover;
    }

    .logo {
        width:190px !important;
    }

    .small-w95 {
        width: 95% !important;
    }

    .tiny-visible {
        display: none;
    }


}

/* tiny screens */
/* ------------ */
@media (max-width: 575px) {

    #main .bg-bleu {
        margin: 0 -7%;
        padding:8%;
        overflow: hidden;
    }

    .logo {
        width:190px !important;
    }

    header .img-placeholder {
        background: linear-gradient(
                rgba(0, 0, 0, 0.55),
                rgba(0, 0, 0, 0.55)
        ),
        url("../img/intro_mobile.jpg");
        height: 420px;
        background-position: 50% 50%;
        background-size: cover;
    }
    
    h2, h3 {
        text-align: center;
    }

    .maintenance-holder div strong {
        font-size:30px
    }

    .maintenance-holder {
        padding : 60px 0;
    }


    #navigation {
        width: 100%;
        position: relative;
        top: -325px;
    }

    #navigation ul {
        list-style: none;
        text-align: center;
        margin: 0 auto;
    }

    #navigation li {
        margin:25px auto;
    }


    .flex-container .ml0 {
        margin: 0 auto;
    }

    td.rose {
        text-align: center;;
    }


    header .img-placeholder {
        height: 720px;
    }


    .tiny-txtcenter {
        text-align: center;
    }

    .small-w95 {
        width: 95% !important;
    }

    .tiny-w80 {
        width:80% !important;
    }

    .tiny-visible {
        display: block !important;
    }

    .breadcrumb {
        margin-top: 100px;
        padding-left: 10px;
        padding-right: 10px;
        hyphens: none;
    }
}

/* --------------------------------------- */
/* ==Grillade : ultra light Grid System    */
/* --------------------------------------- */
@media (min-width: 480px) {
    [class*=" grid-"].has-gutter-xxl, [class^="grid-"].has-gutter-xxl {
        grid-gap: 8rem;
    }
}

/* intermediate breakpoints */
@media (min-width: 480px) and (max-width: 767px) {

}





